body { background: #d9e7f0;}

/*************** GLOBAL STYLES *************************************************************************************************************************/
/******************************************************************************************************************************************************/

#container {background-color: #fff;}

#content { background: #fff url(../img/content_top_corners.gif) top repeat-x; padding-top: 12px; overflow: hidden; width: 100%;}

#container div#footer div.bottom_corners {}

/*** Global anchor styles ***/

a {color:#33639a; text-decoration: none;}

a:hover {text-decoration: underline;}

a img {border: none;}

/*** Global list styles ***/

ul { padding: 0; margin: 0;}

ul li { list-style-type: none;}

/*** Global heading styles ***/

h1, h2, h3, h4 { font-family: "trebuchet ms", Arial, Helvetica, sans-serif; margin: 0px;}

h1 { font-size: 18px; font-weight: normal; }

h1 a { color: #0d406d;}

h2, h3 {font-size: 14px; padding-bottom: 4px;}

h2 a:hover, h3 a:hover {color: #33639a;}

h4 {}

h4 a {}

/*** Global box styles ***/

.box .box_title { 
	font-family: "trebuchet ms", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

/*************** HEADER STYLES *************************************************************************************************************************/
/******************************************************************************************************************************************************/


.header_image { background: url(../img/header.jpg) top left repeat-x; height: 116px; overflow: hidden; width: 100%;}

#welcome_message {background: #165182; height: 25px; margin:0px; padding: 15px 0px 0px 15px;}

#welcome_message span {color:#fff;}

#header_banner { float: right; padding: 10px 20px 0px 0px;}

#header_logo {float: left; padding: 0px 0px 0px 20px;}

#navigation_hoz { overflow: hidden; width: 100%;  background: #0c3d68 url(../img/pages_bg.gif) bottom repeat-x;}

/*** Static pages navigation ***/

.box_pages { /*** static pages list holder ***/ 
	padding: 6px; 
	background: #0c3d68 url(../img/pages_bg.gif) bottom repeat-x;
}

.box_pages li { /*** static pages list ***/
	display: inline;
}

.box_pages a {padding: 5px 6px;}

.box_pages a:link, .box_pages a:visited {
	color: #fff;
	text-decoration: none;
}

.box_pages a:hover {
	color: #000;
	background-color: #B7B8B8;
	text-decoration: none;
}

/*** Search box ***/

.search { 
	padding: 10px 20px 6px 6px; 
	background: none; 
	text-align: right;
	float: right;
}

.search a {color: #fff; font-size:11px;}

.search button {
	width: 58px;
	height: 20px;
	margin-left: 6px;
	margin-right: 6px;
	padding-bottom:2px;
	border: 1px solid #0b3c67;
	font-size: 11px;
	font-weight: normal;
	color: #000; 
	background: url(../img/search_button.gif) repeat-x top;
	text-transform:lowercase;
}

#search_query {background: url(../img/input_bg.gif) top repeat-x;}




/*************** LEFT COLUMN STYLES ********************************************************************************************************************/
/******************************************************************************************************************************************************/

#box_center_holder_home { padding: 10px 0px 0px 20px;}

#box_left_holder { padding: 10px 0px 0px 20px;}

#dynamic_box_left div.box {margin-bottom: 12px;}

#dynamic_box_left div.box_title { 
	background: #A5A5A5; 
	color:#FFFFFF; 
	padding: 4px 2px 3px 3px;
	margin-bottom: 4px;
	border-bottom: 1px solid  #CCCCCC;
}

#dynamic_box_left div.box_body {}

/*** Section box (navigation list) ***/

#box_sections div.box_body { border-bottom: none; margin-bottom: 30px;}

#box_sections li { 
	background-color: #F1F1F1; 
	border-bottom: 1px solid #fff; 
	padding: 1px 0px; 
	font-variant: small-caps;
}

#box_sections li ul li { 
	border-bottom: none; 
	font-variant: normal; 
	padding-left: 6px;
}

#box_sections li a { 
	color: #8B8B8B; 
	display: block; 
	padding: 4px;
}

#box_sections li a:hover { 
	color: #FFF; 
	background-color: #A5A5A5; 
	text-decoration: none; 
}

#box_sections li ul li a:hover {
	color: #000000; 
	background: none; 
	text-decoration: underline; 
}

/*************** CONTENT STYLES ************************************************************************************************************************/
/******************************************************************************************************************************************************/

.main_news_box_row .short .short_holder span.summary {font-size:11px; }

.main_news_box_row  .article_link a  { }

.main_news_box_row ul li a {}

#box_center_holder {padding: 10px 0px 10px 20px;}

#box_center_holder h1 { font-size: 24px; padding: 5px 0px 0px 0px; margin-bottom: 12px; border-bottom: 3px solid #D9E7F0;}

#box_center_holder div.category_headline { width: 100%; overflow: hidden;}

#box_center_holder div.category_headline h2 a { color: #33639a; font-size: 17px; font-weight: normal;}

#box_center_holder div.category_headline div.image { float: left; padding: 6px; margin: 0px 6px 6px 6px; background-color: #eeeeee; border: none;}

#box_center_holder div.category_headline div.summary { padding: 0px 0px 0px 15px;}

div.article_link {display: inline; padding-left: 4px;}

div.article_link a {color: #33639a;}

div.box_body div.image { 
	padding: 2px; 
	float: left;
	margin: 2px 4px 2px 2px;
	border: 1px solid #CCCCCC;
}

.short_holder { width: 100%; overflow: hidden;}

.short { /*** Global summary styles ***/
	margin-bottom: 4px;
	padding: 4px; 
	border-bottom: 1px solid #d9e7f0;
}

/*** Article summaries heights ***/
#latest_news div.short{height:122px;}


/*** Main news styles ***/
#category_news_box div.box_title { margin-bottom: 6px;}

/*** Category links ***/
#category_news_box div.box_title h4, #category_news_box div.box_title h4 a { 
	font-size: 16px; 
	color: #252525;
	border-bottom: 1px solid #6b90ae;
	margin-bottom: 4px;
}
/*** Subcategory links ***/
#category_news_box div.box_title span { color: #000;  padding: 0px 1px; }

#category_news_box div.box_title span a { color: #33639a;}

#category_news_box div.box_title span a:hover { color: #000;}

#category_news_box div.box_body ul { padding: 0px 6px;}

#category_news_box div.box_body ul li {
	border-bottom: 1px solid #eee; 
	padding: 1px 0px;
}

#category_news_box div.box_body ul li a {
	display: block; 
	padding: 2px 2px 2px 14px; 
}

/*** Category page ***/

#category_holder div.subcategory_list div.box_body { padding: 6px;}

#category_holder div.short { margin-bottom: 12px; padding-bottom: 12px;}

/*** Article styles ***/

.box_breadcrumb { padding: 9px 0 9px 9px; color: #666666; background:url(../img/ticker1_bg.gif) center left no-repeat; }

.box_breadcrumb_right { background:url(../img/ticker2_bg.gif) center right no-repeat;  padding: 9px 0px;}

.category_breadcrumb .box_breadcrumb { background:url(../img/ticker_bg.gif) top left no-repeat;}

.box_breadcrumb a {color: #33639a; padding-right: 4px; font-weight:normal;}

#article_holder h1 { font-size: 24px; color: #33639a; padding: 8px 0px 4px 0px; margin-bottom: 2px; border-bottom: 3px solid #EEEEEE;}

#article_holder div.article_metadata { padding: 0px 0px 18px 0px; margin-bottom: 4px; border-bottom: 1px solid #EEEEEE;}

#article_holder div.article_metadata span.metadata_time { font-size: 10px; color: #666666; float: right;}

#article_holder div.font_size { text-align: right; margin-bottom: 12px;}

#article_holder div.font_size img { vertical-align: bottom; padding-left: 3px;}

#article_holder div.image {
	float: left; 
	padding: 4px; 
	margin-right: 6px; 
	border: 1px solid #cccccc;
}

#article_holder div.image span.image_caption { line-height:normal;}

#article_holder div#article_body { line-height: 1.6em; width: 100%; overflow: hidden; margin-bottom: 12px;}

#article_holder div#article_body h1, 
#article_holder div#article_body h2, 
#article_holder div#article_body h3, 
#article_holder div#article_body h4, 
#article_holder div#article_body h5, 
#article_holder div#article_body h6 { font-family: Verdana, Arial, Helvetica, sans-serif;}

#article_holder div#article_body a { color: #002BB8;}

#article_holder div.content_attachment { padding:6px; text-align:right; }

#article_holder div.content_attachment img { vertical-align: bottom;}

#article_holder div.content_attachment a {color: #33639a;}

/*** Article social bookmarks ***/

#box_social_bookmarks { 
	color: #666666; 
	padding: 2px 6px; 
	margin: 6px 0px 12px 0px; 
	border-bottom: 1px solid #EEEEEE; 
	border-top: 1px solid #EEEEEE;
}

#box_social_bookmarks img { vertical-align: middle;}

/*** Article comments ***/

.comment_block h4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold;
	color: #33639A; 
	border-top: 1px solid #eeeeee; 
	border-bottom: 1px solid #eeeeee; 
	padding: 6px;
	margin: 6px 0px;
}

#comment_list { margin: 15px 8px;}

#comment_list div.comment_holder { margin-bottom: 20px;} 

#comment_list div.comment_header { padding-bottom: 6px;}

#comment_list div.comment_header { }

#comment_list div.comment_header a { color: #33639a; font-weight: bold;}

#comment_list div.comment_body_holder {padding: 6px; border-bottom: 1px solid #EBEBEB; background-color: #F8F8F8;}

#comment_list div.comment_body {width: 100%; overflow: hidden; }

#comment_list div.comment_body img { float: left;}

#comment_list div.comment_body div.comment_text { color: #666666; margin-left: 50px; padding: 0px 12px 10px 10px;}

#comment_list div.comment_report { float: right;}

/*** Pagination ***/

#box_pagination { padding: 6px; margin: 6px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; color: #666666;}

#box_pagination span.pagination { float:right; font-weight: bold;}

#box_pagination span.pagination a { font-weight: normal; color: #33639a;}

#box_pagination span.pagination_total {color: #33639a;}

/*** Archive calendar ***/

#box_calendar table caption { 
	font-weight: bold; 
	background-color: #eeeeee;
	border-bottom: 1px solid #cccccc; 
	padding: 6px 0px;
	margin-bottom: 6px;
}

#box_calendar table caption a {color: #33639a;}

#box_calendar table caption span { cursor: pointer; padding: 0px 4px;}

#box_calendar table td { background-color: #F1F1F1; padding: 1px 2px;}

/*center box tutorials*/

#right_tutorials {float:right; width: 315px;}

#left_tutorials {float:left; width: 315px;}

#left_tutorials {float:left; width: 308px; padding-right: 10px;}

#right_tutorials {float:right; width: 308px; padding-right: 10px;}

#box_tutorials .box_title_holder .box_title h1 a {color:#33639a;}

#box_tutorials .box_title_holder {background: #d9e7f0; padding: 6px 6px 6px 10px; }

#box_tutorials  { border-left: 1px solid #d9e7f0; border-right: 1px solid #d9e7f0;}

#box_tutorials h2 a {font-size: 14px; color:#33639a;}

#box_tutorials span.summary {}

#box_tutorials .article_link a { }

#box_tutorials .box_body { overflow:hidden; width:100%; background: url(../img/border.gif) top center no-repeat;} 

#box_tutorials .box_body .box_content {padding: 10px 0px 10px 10px;}

#banner_center { text-align: center; padding:10px 0px;}

#box_center_holder #box_article_tools {padding: 10px 0px 20px 0px;}

#box_center_holder #box_article_tools ul li a { }

/*************** RIGHT COLUMN STYLES *******************************************************************************************************************/
/******************************************************************************************************************************************************/

.centers_banner {padding-left: 10px;}

#box_right_holder {/*stilovi za desnu kolonu, padinzi, margine...*/}

/*** Boxes ***/

#buttons .glossy_button { padding: 6px 2px 5px 2px;}

#dynamic_box_right div#box_right_holder { padding: 5px 20px 0px 10px;}

#dynamic_box_right .box div.box_title {
	background: url(../img/box_right_head_left.gif) top left no-repeat;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	padding: 9px;
	font-weight: bold;
}

#dynamic_box_right .box_tabs div.box_title {padding: 6px 6px 0px 6px;}

#dynamic_box_right .box .box_title_holder {
	background: url(../img/box_right_head_right.gif) top right no-repeat;
}

/* Hides from IE5-mac \*/
* html #dynamic_box_right .box .box_title_holder { height: 1%;}
/* End hide from IE5-mac */


#dynamic_box_right .box {
	background: #FFFFFF url(../img/box_right_body_right.gif) bottom right no-repeat;
	margin-bottom: 10px;
}

#dynamic_box_right .box .box_body {
	background:url(../img/box_right_body_left.gif) bottom left no-repeat;
}

#dynamic_box_right .box .box_body div.box_content {padding: 6px 15px 12px 15px; }

/* Hides from IE5-mac \*/
* html #dynamic_box_right .box .box_body { height: 1%;}
/* End hide from IE5-mac */

/********** Lists ***************/

#dynamic_box_right div.box_body ul li {
	border-bottom: 1px solid #eee; 
	padding: 1px 0px;
}

#dynamic_box_right div.box_body ul li a {
	display: block; 
	padding: 4px 4px 4px 14px; 
	background: url(../img/right_box_bullet.gif) 6px 10px no-repeat;
	
}

#dynamic_box_right div.box_body ul li a:hover {background-color: #F5F5DC;}

/*** Tabs ***/

.tabs {
	line-height:normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul.tabs{
	margin:0;
	padding:4px 0 4px 0px;
	list-style:none;
}
.tabs li {
	display:inline;
	margin:0;
	padding:0;
}
	  
.tabs a {
	margin: 0px 1px 0px 0px;
	padding:4px 0 5px 4px;
	text-decoration:none;
		font-size: 11px;
}

*:first-child+html .tabs a {padding:0 0 0 4px;} /* IE 7 hack */

/* Hides from IE5-mac \*/
* html .tabs a {padding:0 0 0 4px;}
/* End hide from IE5-mac */

.tabs a span {
	padding:4px 8px 5px 4px;
	color:#fff;

}

.tabs a:hover {text-decoration: none;}

.tabs a:hover span {color: #d9e7f0;}

.tabs a.active {background: url(../img/tabs_left.gif) no-repeat left top;}

.tabs a.active span {
	color: #154f7f;
	background: url(../img/tabs_right.gif) no-repeat right top;
}

/*** Latest comments box ***/

div#latest_comments div.single_comment img { float: left; margin: 2px 6px 2px 4px;}

div#latest_comments div.single_comment {display: block; width: 100%; overflow: hidden; padding-bottom: 4px; margin-bottom: 6px; border-bottom: 1px solid #eee;}

div#latest_comments div.single_comment div.comment_header {  color: #666666;}

div#latest_comments div.single_comment div.comment_header a {color: #33639a;}

div#latest_comments div.single_comment div.comment_body { padding-top: 2px; }

/*** Featured author box ***/

div#box_users div.box_body img { float: left; margin: 2px 6px 2px 4px;}

div#box_users div.box_body a { display: block; padding-bottom: 6px; color: #33639a;}

div#box_users div.box_content { width: 90%; overflow: hidden;}

/*** Tag cloud box ***/

div#box_tags a:hover {color: #33639a;}

/*** Article page tag box ***/

#article_tags div.article_tags {}

#article_tags div.article_my_tags { padding-top: 6px; margin-top: 6px; border-top: 1px solid #eeeeee;}

#article_tags div.article_add_tag { padding-top: 6px; text-align: center;}

/*** Article Tools box ***/

#dynamic_box_right div#box_article_tools { margin-bottom: 10px;}

#dynamic_box_right div#box_article_tools ul {}

#dynamic_box_right div#box_article_tools ul li img { vertical-align: bottom;}

#dynamic_box_right div#box_article_tools ul li a {padding: 0px 4px 2px 4px; background: none; color: #666666;}

#dynamic_box_right div#box_article_tools ul li a:hover {background: none; text-decoration: none; color: #33639a;}



/*** Email friend box ***/

#send_article { padding: 6px; border: 1px solid #eee; }

/*** Article vote box ***/

#stars { padding: 2px; width: 150px; overflow: hidden;}

.article_rating { 
	color: #CECECE; 
	font-weight: bold; 
	font-size: 14px;
	padding-top: 10px; 
	padding-right: 18px; 
	float: right; 
}

div.standard_star { cursor: pointer;}

#login_remember_register {overflow: hidden; width:100%; padding-top:10px;}

#box_login {}

#banner_right { padding: 5px 0px 10px 0px;}

#login_remember_register input.submit_button { 
	margin-top: 3px;
	background: url(../img/search_button.gif) repeat-x top; 
	border: 1px solid #0b3c67; 
	text-transform: lowercase;
}

#dynamic_box_right #box_radio .box_body .box_content {text-align: center; padding-bottom: 17px;}

#box_radio a {font-weight: bold; color: #33639A; padding-bottom: 10px;}

/*************** FOOTER STYLES *************************************************************************************************************************/
/******************************************************************************************************************************************************/

.footer { 
	text-align: center; 
	padding: 6px 0px;
	color: #666666;
	background:url(../img/footer_bg.gif) top left no-repeat;
}

#copyright p { padding: 0px ; margin:0px;}

#copyright {padding: 10px 0px;}

#copyright p a {color:#154f7f;}

.footer a { color: #666666; }

.static_footer { padding: 8px 0px 8px 0px;}

.footer div.corner_bottom { height: 8px;}

/*** First level categories in footer ***/

.footer ul { text-transform: uppercase;  padding: 6px 0px 6px 0px; margin: 0px;}

.footer li {display: inline; padding: 0px 3px;}

.footer li a { color:#FFFFFF;}